.product-mods {
    color: black;
    font-family: "Work Sans","HelveticaNeue","Helvetica Neue",sans-serif;
    font-size: 20px;
    margin-top: 20px;
}

.product-name {
    font-size: 50px;
    font-family: helvetica neue,Helvetica,Arial,sans-serif;
    font-weight: bold;
}

.product-right {
    display: inline-block;
    float: left;
    width: 50%;
    padding: 2%;
    background-image: url('/img/bg/cart-bg.png') !important;
}

.product-left {
    height: 400px;
    background-size: contain;
    padding: 2%;
    background-repeat: no-repeat;
    background-position-x: 50%;
    max-width: 100%;
    object-fit: contain;
}

.product-image-container {
  width: 40%;
  display: inline-block;
  float: left;
  text-align: center;
}

.product-left-thumb {
  width: 100px;
  display: inline-block;
  background-size: 90% 90%;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.product-left-images-pool {
  text-align: center;
}

.product-price {
    color: black;
    font-family: "Work Sans","HelveticaNeue","Helvetica Neue",sans-serif;
    font-size: 20px;
    margin-top: 20px;
}

.product-description {
    display: block;
    width: 100%;
    float: left;
    font-family: helvetica neue,Helvetica,Arial,sans-serif;
    height: 100%;
}

.product-short-desc {
  display: block;
  width: 100%;
  font-family: helvetica neue,Helvetica,Arial,sans-serif;
  white-space: pre-line;
  font-size: 25px;
  font-weight: bold;
  padding: 15px;
}

.sale-price-suffix {
  padding-left: 3px;
  font-weight: bold;
  font-family: "Work Sans","HelveticaNeue","Helvetica Neue",sans-serif;
  font-size: 18px;
  color: darkblue;
}

.sale-price {
  font-weight: normal;
  text-decoration-line: line-through;
  font-family: "Work Sans","HelveticaNeue","Helvetica Neue",sans-serif;
  font-size: 17px;
  color: darkred;
}

.sale-price-container {
  padding-left: 10px;
  padding-right: 10px;
}

.variant-card-salestring-suffix {
  padding-left: 3px;
  font-weight: bold;
  font-family: "Work Sans","HelveticaNeue","Helvetica Neue",sans-serif;
  font-size: 18px;
  color: darkblue;
}

.variant-card-salestring {
  font-weight: normal;
  text-decoration-line: line-through;
  font-family: "Work Sans","HelveticaNeue","Helvetica Neue",sans-serif;
  font-size: 17px;
  color: darkred;
}

.variant-card-discount-container {
  padding-left: 10px;
  padding-right: 10px;
}

.tabrow {
  display: block;
  width: 100%;
  background-color: darkblue;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
  padding: 4px;
}

.tablink {
  padding: 8px 16px;
  border: none;
  background-color: darkblue;
  color: white;
  font-weight: bold;
}

.tablink:hover {
  background-color: lightskyblue;
}

.tab-selected {
  background-color: #00a0a0;
}

.tablinkcontent {
  display: block;
  background-color: whitesmoke;
  white-space: pre-line;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 20px;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
  height: 100%;
}

@media (max-width: 860px) {
  .product-image-container {
    width: 100%;
  }
  .product-right {
    width: 100%;
    text-align: center;
  }
}
